
mixin footer
    // / footer Star /
section.section-footer
  .container
    .row
      .col-sm-10.col-md-8
        .widget-a
          .w-header-a
            h3.w-title-a.text-brand Dinasty 8
          .w-body-a
            p.w-text-a.color-text-a
              | Enim minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip exea commodo consequat duis
              | sed aute irure.
          .w-footer-a
            ul.list-unstyled
              li.color-a
                span.color-text-a Celular .
                |  +51 965 852 452
              li.color-a
                span.color-text-a Email .
                |  contact@example.com
      .col-sm-12.col-md-4.section-md-t3
        .widget-a
          .w-header-a
            h3.w-title-a.text-brand Más info
          .w-body-a
            .w-body-a
              ul.list-unstyled
                li.item-list-a
                  i.fa.fa-angle-right
                  a(href='#') Mapa
                li.item-list-a
                  i.fa.fa-angle-right
                  a(href='#') Aviso Legal
                li.item-list-a
                  i.fa.fa-angle-right
                  a(href='#') Afíliate
                li.item-list-a
                  i.fa.fa-angle-right
                  a(href='#') Política de Privacidad

footer
  .container
    .row
      .col-md-12
        nav.nav-footer
        .socials-a
          ul.list-inline
            li.list-inline-item
              a(href='#')
                i.fa.fa-facebook(aria-hidden='true')
            li.list-inline-item
              a(href='#')
                i.fa.fa-twitter(aria-hidden='true')
            li.list-inline-item
              a(href='#')
                i.fa.fa-instagram(aria-hidden='true')
            li.list-inline-item
              a(href='#')
                i.fa.fa-pinterest-p(aria-hidden='true')
            li.list-inline-item
              a(href='#')
                i.fa.fa-dribbble(aria-hidden='true')
        .copyright-footer
          p.copyright.color-text-a
            | &copy; Copyright 
            span.color-a Dinasty 8
            |  Todos los Rerechos Reservados.

// / Footer End /


